Bug 212625 - dns/cli53: Update to 0.8.5
Summary: dns/cli53: Update to 0.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-12 19:05 UTC by Koichiro Iwao
Modified: 2016-10-04 17:59 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback-


Attachments
patch (2.23 KB, text/plain)
2016-09-12 19:05 UTC, Koichiro Iwao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2016-09-12 19:05:32 UTC
Created attachment 174693 [details]
patch

cli53 is now written in go language and installs single binary.
This port is not updated for long. I'd appreciate your passing me maintainership.

Tested by poudriere with 10.3-RELEASE.
Comment 1 Koichiro Iwao freebsd_committer 2016-09-30 04:44:55 UTC
I think it's maintainer timeout (2 weeks).
Comment 2 Kurt Jaeger freebsd_committer 2016-10-04 07:36:52 UTC
testbuilds on 12, 11a, 10i, 9.3a with 0.8.5 instead of 0.8.3 all fine.
Comment 3 Kurt Jaeger freebsd_committer 2016-10-04 17:59:18 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2016-10-04 17:59:28 UTC
A commit references this bug:

Author: pi
Date: Tue Oct  4 17:59:14 UTC 2016
New revision: 423286
URL: https://svnweb.freebsd.org/changeset/ports/423286

Log:
  dns/cli53: 0.4.4 -> 0.8.5

  - Now written in go, no longer in python

  PR:		212625
  Changes:	https://github.com/barnybug/cli53/blob/master/CHANGELOG.md
  Submitted by:	Koichiro IWAO <meta+ports@vmeta.jp>
  Approved by:	zi (maintainer timeout)

Changes:
  head/dns/cli53/Makefile
  head/dns/cli53/distinfo
  head/dns/cli53/pkg-message